/*     27378 : 타이틀 텍스트      */
.title__27378__ {font-size:0}
.title__27378__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__27378__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__27378__ p {font-size:28px}
}

/*     27379 : 셀 설정      */
.cell_option__27379__ {display:table; width:100%;}
.cell_option__27379__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27379__ {}
}

@media (min-width:1024px){
	.col__27379__ {padding:20px 30px 30px 45px;}
}

/*     27380 : 장문 텍스트      */
.textarea__27380__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27380__ p {font-size:40px}
}

/*     27381 : 장문 텍스트      */
.textarea__27381__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27381__ p {font-size:54px}
}

/*     27382 : 한줄 텍스트      */
.text__27382__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27382__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27382__ p {font-size:15px}
}

/*     27383 : 장문 텍스트      */
.textarea__27383__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27383__ p {font-size:15px}
}

/*     27384 : 이미지      */
.img__27384__ {max-width:100%}
.img__27384__ * {box-sizing:border-box}
.img__27384__ a {display:block;vertical-align:top}
.img__27384__ img {width:300px;vertical-align:top}

/*     49857 : 타이틀 텍스트      */
.title__49857__ {font-size:0; }
.title__49857__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49857__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49857__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49857__ p {font-size:24px;}
}

/*     27391 : 장문 텍스트      */
.textarea__27391__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27391__ p {font-size:15px}
}

/*     49859 : 타이틀 텍스트      */
.title__49859__ {font-size:0; }
.title__49859__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49859__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49859__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49859__ p {font-size:24px;}
}

/*     49860 : 장문 텍스트      */
.textarea__49860__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49860__ p {font-size:15px}
}

/*     123236 : 이미지      */
.img__123236__ {max-width:100%}
.img__123236__ * {box-sizing:border-box}
.img__123236__ a {display:block;vertical-align:top}
.img__123236__ img {width:px;vertical-align:top}

/*     123237 : 이미지      */
.img__123237__ {max-width:100%}
.img__123237__ * {box-sizing:border-box}
.img__123237__ a {display:block;vertical-align:top}
.img__123237__ img {width:px;vertical-align:top}

/*     49858 : 타이틀 텍스트      */
.title__49858__ {font-size:0; }
.title__49858__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49858__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49858__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49858__ p {font-size:24px;}
}

/*     27386 : 장문 텍스트      */
.textarea__27386__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27386__ p {font-size:15px}
}

/*     27387 : 장문 텍스트      */
.textarea__27387__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27387__ p {font-size:15px}
}

/*     49863 : 공백      */
.solid_line__49863__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__49863__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__49863__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__49863__ {height:20px;}
}

/*     49861 : 타이틀 텍스트      */
.title__49861__ {font-size:0; }
.title__49861__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49861__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__49861__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49861__ p {font-size:24px;}
}

/*     27389 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__27389__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__27389__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__27389__ ul li:first-child {margin-top:0}
.text_list__27389__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__27389__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__27389__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__27389__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__27389__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__27389__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__27389__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__27389__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__27389__ ul li {font-size:15px}
}

/*     49862 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__49862__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49862__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49862__ ul li:first-child {margin-top:0}
.text_list__49862__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__49862__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__49862__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__49862__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__49862__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__49862__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49862__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__49862__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__49862__ ul li {font-size:15px}
}

/*     123218 : 타이틀 텍스트      */
.title__123218__ {font-size:0; }
.title__123218__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__123218__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__123218__.style_top p {padding-top:10px;}
.title__123218__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__123218__.style_right p {padding-right:14px;}
.title__123218__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__123218__.style_bottom p {padding-bottom:12px;}
.title__123218__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__123218__.style_left p {padding-left:14px;}
.title__123218__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__123218__.style_circle1 p {padding-left:18px;}
.title__123218__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__123218__.style_circle2 p {padding-left:18px;}
.title__123218__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     123219 : 타이틀 텍스트      */
.title__123219__ {font-size:0}
.title__123219__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__123219__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__123219__.style_top p {padding-top:10px}
.title__123219__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__123219__.style_right p {padding-right:14px}
.title__123219__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__123219__.style_bottom p {padding-bottom:12px}
.title__123219__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__123219__.style_left p {padding-left:14px}
.title__123219__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__123219__.style_circle1 p {padding-left:18px}
.title__123219__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__123219__.style_circle2 p {padding-left:18px}
.title__123219__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__123219__ p {font-size:20px}
	.title__123219__.style_top p:before {width:20px}
	.title__123219__.style_right p:before {height:20px}
	.title__123219__.style_bottom p:before {width:20px}
	.title__123219__.style_left p:before {height:20px}
}

/*     123220 : 버튼      */
.button__123220__ {font-size:0}
.button__123220__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__123220__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__123220__ a {font-size:15px}
}

/*     123225 : 타이틀 텍스트      */
.title__123225__ {font-size:0}
.title__123225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__123225__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__123225__.style_top p {padding-top:10px}
.title__123225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__123225__.style_right p {padding-right:14px}
.title__123225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__123225__.style_bottom p {padding-bottom:12px}
.title__123225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__123225__.style_left p {padding-left:14px}
.title__123225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__123225__.style_circle1 p {padding-left:18px}
.title__123225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__123225__.style_circle2 p {padding-left:18px}
.title__123225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__123225__ p {font-size:20px}
	.title__123225__.style_top p:before {width:20px}
	.title__123225__.style_right p:before {height:20px}
	.title__123225__.style_bottom p:before {width:20px}
	.title__123225__.style_left p:before {height:20px}
}

/*     123224 : BLANK 컨텐츠      */
.blank__123224__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.blank__123224__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__123224__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__123224__ {height:24px}
}

/*     123223 : 텍스트 오버레이 이미지      */
.text_over_img__123223__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.text_over_img__123223__ * {box-sizing:border-box}
.text_over_img__123223__ a {display:inline-block;max-width:100%}
.text_over_img__123223__ img {vertical-align:top}

.text_over_img__123223__ .figure {display:none;}
.text_over_img__123223__ .caption {padding:20px;background:#0256d0}
.text_over_img__123223__ .caption .subject {position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;letter-spacing:-2px;font-weight:bold;color:#ffffff}
.text_over_img__123223__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#ffffff}
.text_over_img__123223__ .caption .content {color:#ffffff}

.text_m_sml__123223__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__123223__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__123223__ .caption .subject {font-size:25px;line-height:1.4em}
.text_m_med__123223__ .caption .content {font-size:15px;line-height:1.5em}
.text_m_big__123223__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__123223__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__123223__{padding:0 28px 28px 0;}
	.text_over_img__123223__:before {content:'';display:block;width:83px;height:83px;background:#0256d0;position:absolute;bottom:0;right:0;}
	.text_over_img__123223__:after {content:'';display:block;clear:both;}
	.text_over_img__123223__ .figure {display:block;float:right;width:800px;position:relative;z-index:1;}
	.text_over_img__123223__ .caption {position:absolute;left:0;top:64px;width:44%;padding:55px 40px; z-index:1;}
	.text_over_img__123223__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}


	.figure_left__123223__ {padding:0 0 28px 28px;}
	.figure_left__123223__ .figure {float:left;}
	.figure_left__123223__ .caption {left:auto;right:0;width:44%;}
	.figure_left__123223__:before {left:0;right:auto;}

	.text_sml__123223__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__123223__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__123223__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__123223__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__123223__ .caption .subject {font-size:32px;line-height:1.4em}
	.text_big__123223__ .caption .content {font-size:18px;line-height:1.5em}
}


/*     123233 : 이미지      */
.img__123233__ {max-width:100%}
.img__123233__ * {box-sizing:border-box}
.img__123233__ a {display:block;vertical-align:top}
.img__123233__ img {width:px;vertical-align:top}

/*     123234 : 이미지      */
.img__123234__ {max-width:100%}
.img__123234__ * {box-sizing:border-box}
.img__123234__ a {display:block;vertical-align:top}
.img__123234__ img {width:px;vertical-align:top}

